ggiFillscreen(3ggi)

NAME
ggiFillscreen - Fills the entire virtual screen

SYNOPSIS
#include <ggi/ggi.h>

int ggiFillscreen(ggi_visual_t vis); .SH "DESCRIPTION"

Fills the entire virtual screen with the current foreground color. It maybe more efficient than the corresponding call to ggiDrawBox().

RETURN VALUE

This function returns 0 to indicate success. Any other value indicates an error.